.desc {
	font-size: 13px;
	padding: 5px;
	vertical-align: top;
}
.title {
	padding: 5px;
	color: #1a4f82;
	text-decoration: underline;
	font-family: "Textile", "Lucida Handwriting", "lucida Grande";
	font-size: 20px;
}
.version {
	font-size: 12px;
	color: #b60d2f;
	font-family: "Textile", "Lucida Handwriting", "lucida Grande";
	text-transform: capitalize;
	margin: 0px;
	padding: 2px;
}